Ativo=Ativo
Operador=Operador
C\u00f3digo=C\u00f3digo
Descri\u00e7\u00e3o=Descri\u00e7\u00e3o
Motivo=Motivo
Cliente=Cliente
Produto=Produto
Vers\u00e3o=Vers\u00e3o
Observa\u00e7\u00e3o=Observa\u00e7\u00e3o
Valor=Valor
Nome=Nome
Tipo=Tipo
Hist\u00f3rico=Hist\u00f3rico
Produtos=Produtos
E\u002dmail=E\u002dmail
Status=Status
Novembro=Novembro
Dezembro=Dezembro
N\u00e3o=N\u00e3o
Janeiro=Janeiro
Fevereiro=Fevereiro
Mar\u00e7o=Mar\u00e7o
Abril=Abril
Maio=Maio
Junho=Junho
Julho=Julho
Agosto=Agosto
Setembro=Setembro
Outubro=Outubro
Usu\u00e1rio=Usu\u00e1rio
Item=Item
Total=Total
Percentual\u0020\u0028\u0025\u0029=Percentual\u0020\u0028\u0025\u0029
Realizado=Realizado
Data\u0020Inicial=Data\u0020Inicial
Data\u0020Final=Data\u0020Final
Custo\u0020Per\u0020Capita=Custo\u0020Per\u0020Capita
Padr\u00e3o=Padr\u00e3o
Agrupamento\u0020de\u0020Unidades=Agrupamento\u0020de\u0020Unidades
M\u00eas=M\u00eas
at\u00e9=at\u00e9
Tipo\u0020de\u0020Custo=Tipo\u0020de\u0020Custo
Unidade\u003a\u0020=Unidade\u003a\u0020
Ano=Ano
Agrupamento=Agrupamento
Filial=Filial
Per\u00edodo=Per\u00edodo
Unidade=Unidade
Unidade\u003a=Unidade\u003a
Servi\u00e7o=Servi\u00e7o
Consumo=Consumo
Per\u00edodo\u003a=Per\u00edodo\u003a
Conta\u0020Cont\u00e1bil=Conta\u0020Cont\u00e1bil
Unidades=Unidades
Tipo\u0020de\u0020Opera\u00e7\u00e3o=Tipo\u0020de\u0020Opera\u00e7\u00e3o
Rota=Rota
Comensais\u0020Estimados=Comensais\u0020Estimados
Faturamento=Faturamento
N\u00famero=N\u00famero
Opera\u00e7\u00e3o=Opera\u00e7\u00e3o
Valor\u0020Total=Valor\u0020Total
Despesas=Despesas
Valor\u0020Unit\u00e1rio=Valor\u0020Unit\u00e1rio
Erro=Erro
Supervisor=Supervisor
Impostos=Impostos
Empresa=Empresa
Gerar=Gerar
Percentual=Percentual
Imposto=Imposto
Regi\u00e3o=Regi\u00e3o
a=a
Gerente=Gerente
\u0025=\u0025
Destino=Destino
Saldo=Saldo
N\u00e3o\u0020h\u00e1\u0020dados\u0020a\u0020serem\u0020listados\u002e=N\u00e3o\u0020h\u00e1\u0020dados\u0020a\u0020serem\u0020listados\u002e
P\u00e1gina\u003a=P\u00e1gina\u003a
Delete\u0020Lista\u0020Operador=Delete\u0020Lista\u0020Operador
Varia\u00e7\u00e3o\u0020\u0028\u0025\u0029=Varia\u00e7\u00e3o\u0020\u0028\u0025\u0029
GOP01602=GOP01602
\u002a\u002a\u0020A\u0020unidade\u0020possui\u0020configura\u00e7\u00e3o\u0020de\u0020al\u00e7ada\u0020para\u0020despesa\u002c\u0020portanto\u0020o\u0020realizado\u0020de\u0020despesa\u0020diversa\u0020\u00e9\u0020referente\u0020ao\u0020processo\u0020do\u0020workflow\u002e=\u002a\u002a\u0020A\u0020unidade\u0020possui\u0020configura\u00e7\u00e3o\u0020de\u0020al\u00e7ada\u0020para\u0020despesa\u002c\u0020portanto\u0020o\u0020realizado\u0020de\u0020despesa\u0020diversa\u0020\u00e9\u0020referente\u0020ao\u0020processo\u0020do\u0020workflow\u002e
Delete\u0020Lista\u0020Filial=Delete\u0020Lista\u0020Filial
Or\u00e7amento\u003a\u0020=Or\u00e7amento\u003a\u0020
DRO\u003a=DRO\u003a
Nome\u0020Or\u00e7amento=Nome\u0020Or\u00e7amento
regional=regional
VERS\u00c3O=VERS\u00c3O
supervisor=supervisor
Or\u00e7ado\u0020x\u0020Realizado\u0020\u002d\u0020Sint\u00e9tico\u0020\u0028por\u0020Unidade\u0029=Or\u00e7ado\u0020x\u0020Realizado\u0020\u002d\u0020Sint\u00e9tico\u0020\u0028por\u0020Unidade\u0029
C\u00f3digo\u0020Or\u00e7amento=C\u00f3digo\u0020Or\u00e7amento
Apura\u00e7\u00e3o\u0020do\u0020DRO\u0020n\u00e3o\u0020encontrada\u0020para\u0020o\u0020per\u00edodo\u002e=Apura\u00e7\u00e3o\u0020do\u0020DRO\u0020n\u00e3o\u0020encontrada\u0020para\u0020o\u0020per\u00edodo\u002e
segmento=segmento
lista=lista
Or\u00e7ado\u0020x\u0020Realizado\u0020\u0028por\u0020Unidade\u0029=Or\u00e7ado\u0020x\u0020Realizado\u0020\u0028por\u0020Unidade\u0029
Nome\u0020Detalhamento=Nome\u0020Detalhamento
C\u00f3digo\u0020Detalhamento=C\u00f3digo\u0020Detalhamento
Compara\u00e7\u00e3o\u0020entre\u0020Vers\u00f5es\u0020\u002d\u0020Per\u00edodo=Compara\u00e7\u00e3o\u0020entre\u0020Vers\u00f5es\u0020\u002d\u0020Per\u00edodo
GOP01600=GOP01600
\u002a\u0020A\u0020unidade\u0020possui\u0020configura\u00e7\u00e3o\u0020de\u0020al\u00e7ada\u0020para\u0020consumo\u002c\u0020portanto\u0020o\u0020realizado\u0020de\u0020consumo\u0020\u00e9\u0020referente\u0020ao\u0020processo\u0020do\u0020workflow\u002e=\u002a\u0020A\u0020unidade\u0020possui\u0020configura\u00e7\u00e3o\u0020de\u0020al\u00e7ada\u0020para\u0020consumo\u002c\u0020portanto\u0020o\u0020realizado\u0020de\u0020consumo\u0020\u00e9\u0020referente\u0020ao\u0020processo\u0020do\u0020workflow\u002e
have\u002c\u0020\u007bnrperiodo\u003a\u0020nrperiodo=have\u002c\u0020\u007bnrperiodo\u003a\u0020nrperiodo
Faturamento\u0020Diversos=Faturamento\u0020Diversos
imension\u005b\u0022itens\u0022\u005d\u005b\u0022iditemversaogop\u0022=imension\u005b\u0022itens\u0022\u005d\u005b\u0022iditemversaogop\u0022
agrupamento=agrupamento
GOP01601=GOP01601
ow\u002e\u005fouter\u005b\u0022dsdescricaotop\u0022=ow\u002e\u005fouter\u005b\u0022dsdescricaotop\u0022
Comparativo\u0020de\u0020Or\u00e7amento=Comparativo\u0020de\u0020Or\u00e7amento
Despesa\u0020de\u0020Entrada=Despesa\u0020de\u0020Entrada
fat\u0027\u002bdatasetrow\u005b\u0022dsdescricaotop\u0022=fat\u0027\u002bdatasetrow\u005b\u0022dsdescricaotop\u0022
GOP01603=GOP01603
Despesa\u0020Diversa=Despesa\u0020Diversa
imension\u005b\u0022group\u0022\u005d\u005b\u0022dsdescricaotop\u0022=imension\u005b\u0022group\u0022\u005d\u005b\u0022dsdescricaotop\u0022
Per\u00edodo\u0020completo\u0020do\u0020or\u00e7amento\u003a=Per\u00edodo\u0020completo\u0020do\u0020or\u00e7amento\u003a
Comparativo\u0020Or\u00e7ado\u0020x\u0020Realizado\u0020\u0028Entradas\u0029=Comparativo\u0020Or\u00e7ado\u0020x\u0020Realizado\u0020\u0028Entradas\u0029
\u0028Anal\u00edtico\u0020\u002f\u0020Servi\u00e7o\u0029\u0020=\u0028Anal\u00edtico\u0020\u002f\u0020Servi\u00e7o\u0029\u0020
ow\u005b\u0022idsituacao\u0022=ow\u005b\u0022idsituacao\u0022
Operador\u003a\u0020=Operador\u003a\u0020
Comparativo\u0020entre\u0020Vers\u00f5es\u0020\u002d\u0020Per\u00edodo\u0020Sint\u00e9tico=Comparativo\u0020entre\u0020Vers\u00f5es\u0020\u002d\u0020Per\u00edodo\u0020Sint\u00e9tico
ITEM=ITEM
Or\u00e7ado\u0020x\u0020Realizado\u0020\u0028Consolidado\u0029=Or\u00e7ado\u0020x\u0020Realizado\u0020\u0028Consolidado\u0029
empresa=empresa
Itens\u0020Operacionais=Itens\u0020Operacionais
DESPESA=DESPESA
ow\u005b\u0022idstatus\u0022=ow\u005b\u0022idstatus\u0022
Resumo\u0020do\u0020Or\u00e7amento=Resumo\u0020do\u0020Or\u00e7amento
imension\u005b\u0022rows\u0022\u005d\u005b\u0022iditemversaogop\u0022=imension\u005b\u0022rows\u0022\u005d\u005b\u0022iditemversaogop\u0022
unidade=unidade
\u002f=\u002f
Emiss\u00e3o\u003a=Emiss\u00e3o\u003a
Dias\u0020\u00dateis=Dias\u0020\u00dateis
Operador\u003a=Operador\u003a
Segmento=Segmento
Emiss\u00e3o\u003a\u0020=Emiss\u00e3o\u003a\u0020
hav=hav
atasetrow\u005b\u0022dsdescricaotop\u0022=atasetrow\u005b\u0022dsdescricaotop\u0022
Fat\u002e\u0020L\u00edquido=Fat\u002e\u0020L\u00edquido
\u0025\u0020Fat\u002e=\u0025\u0020Fat\u002e
arams\u005b\u0022p\u005fmodelo\u0022\u005d\u002evalu=arams\u005b\u0022p\u005fmodelo\u0022\u005d\u002evalu
Status\u003a\u0020=Status\u003a\u0020
Teste=Teste
De\u0020=De\u0020
TOTAL=TOTAL
Real=Real
Investimentos=Investimentos
GOP01607=GOP01607
GOP01604=GOP01604
Resutado\u0020Final\u0020x\u0020Faturamento\u0020Bruto=Resutado\u0020Final\u0020x\u0020Faturamento\u0020Bruto
ow\u005b\u0022dsdescricaotop\u0022=ow\u005b\u0022dsdescricaotop\u0022
Resultado\u0020Anal\u00edtico\u0020do\u0020Per\u00edodo\u0020\u002d\u0020Real\u0020x\u0020Or\u00e7ado\u0020\u0028por\u0020M\u00eas\u0029=Resultado\u0020Anal\u00edtico\u0020do\u0020Per\u00edodo\u0020\u002d\u0020Real\u0020x\u0020Or\u00e7ado\u0020\u0028por\u0020M\u00eas\u0029
Resultado\u0020Anal\u00edtico\u0020do\u0020Per\u00edodo\u0020\u002d\u0020Real\u0020x\u0020Or\u00e7ado\u0020\u0028por\u0020Unidade\u0029=Resultado\u0020Anal\u00edtico\u0020do\u0020Per\u00edodo\u0020\u002d\u0020Real\u0020x\u0020Or\u00e7ado\u0020\u0028por\u0020Unidade\u0029
GOP01605=GOP01605
M\u00e3o\u0020de\u0020Obra=M\u00e3o\u0020de\u0020Obra
Resultado\u0020Final=Resultado\u0020Final
Or\u00e7ado=Or\u00e7ado
Faturamento\u0020Bruto=Faturamento\u0020Bruto
Saldo\u0020Acumulado=Saldo\u0020Acumulado
Novembro=Novembro
Dezembro=Dezembro
Vers\u00e3o=Vers\u00e3o
Janeiro=Janeiro
Fevereiro=Fevereiro
Mar\u00e7o=Mar\u00e7o
Abril=Abril
Maio=Maio
Junho=Junho
Julho=Julho
Agosto=Agosto
Setembro=Setembro
Outubro=Outubro
Agrupamento=Agrupamento
Item=Item
Consumo=Consumo
Faturamento=Faturamento
Despesas=Despesas
Despesas\u0020Diversas=Despesas\u0020Diversas
Regional=Regional
Imposto=Imposto
Empresa=Empresa
Supervisor=Supervisor
Despesas\u0020de\u0020Entrada=Despesas\u0020de\u0020Entrada
M\u00e3o\u0020de\u0020Obra=M\u00e3o\u0020de\u0020Obra
Segmento=Segmento
Investimento=Investimento
Deprecia\u00e7\u00e3o=Deprecia\u00e7\u00e3o
Taxa\u0020Administrativa=Taxa\u0020Administrativa
Resultado=Resultado
Mensal=Mensal
Lista\u0020de\u0020Unidades=Lista\u0020de\u0020Unidades
\u005f\u005fNRPERIODO\u005f\u005f\u0020Semestre=\u005f\u005fNRPERIODO\u005f\u005f\u0020Semestre
\u005f\u005fNRPERIODO\u005f\u005f\u0020Quadrimestre=\u005f\u005fNRPERIODO\u005f\u005f\u0020Quadrimestre
\u005f\u005fNRPERIODO\u005f\u005f\u0020Trimestre=\u005f\u005fNRPERIODO\u005f\u005f\u0020Trimestre
\u005f\u005fNRPERIODO\u005f\u005f\u0020Bimestre=\u005f\u005fNRPERIODO\u005f\u005f\u0020Bimestre
Fat\u002e\u0020L\u00edquido=Fat\u002e\u0020L\u00edquido
Faturamento\u0020L\u00edquido=Faturamento\u0020L\u00edquido
Resultado\u0020Total=Resultado\u0020Total
Dezembro\u0020de\u0020\u005f\u005fANO\u005f\u005f=Dezembro\u0020de\u0020\u005f\u005fANO\u005f\u005f
\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Semestre=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Semestre
\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Quadrimestre=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Quadrimestre
\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Trimestre=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Trimestre
\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Bimestre=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Bimestre
Janeiro\u0020de\u0020\u005f\u005fANO\u005f\u005f=Janeiro\u0020de\u0020\u005f\u005fANO\u005f\u005f
Fevereiro\u0020de\u0020\u005f\u005fANO\u005f\u005f=Fevereiro\u0020de\u0020\u005f\u005fANO\u005f\u005f
Mar\u00e7o\u0020de\u0020\u005f\u005fANO\u005f\u005f=Mar\u00e7o\u0020de\u0020\u005f\u005fANO\u005f\u005f
Abril\u0020de\u0020\u005f\u005fANO\u005f\u005f=Abril\u0020de\u0020\u005f\u005fANO\u005f\u005f
Maio\u0020de\u0020\u005f\u005fANO\u005f\u005f=Maio\u0020de\u0020\u005f\u005fANO\u005f\u005f
Junho\u0020de\u0020\u005f\u005fANO\u005f\u005f=Junho\u0020de\u0020\u005f\u005fANO\u005f\u005f
Julho\u0020de\u0020\u005f\u005fANO\u005f\u005f=Julho\u0020de\u0020\u005f\u005fANO\u005f\u005f
Agosto\u0020de\u0020\u005f\u005fANO\u005f\u005f=Agosto\u0020de\u0020\u005f\u005fANO\u005f\u005f
Setembro\u0020de\u0020\u005f\u005fANO\u005f\u005f=Setembro\u0020de\u0020\u005f\u005fANO\u005f\u005f
Outubro\u0020de\u0020\u005f\u005fANO\u005f\u005f=Outubro\u0020de\u0020\u005f\u005fANO\u005f\u005f
Novembro\u0020de\u0020\u005f\u005fANO\u005f\u005f=Novembro\u0020de\u0020\u005f\u005fANO\u005f\u005f
Despesas\u0020Lanc\u002e\u0020Entrada=Despesas\u0020Lanc\u002e\u0020Entrada
Despesas\u0020da\u0020Matriz=Despesas\u0020da\u0020Matriz
Imposto\u0020a\u0020Recuperar=Imposto\u0020a\u0020Recuperar
Bimestral=Bimestral
Trimestral=Trimestral
Quadrimestral=Quadrimestral
Semestral=Semestral
Anual=Anual
Margem\u0020de\u0020Contribui\u00e7\u00e3o=Margem\u0020de\u0020Contribui\u00e7\u00e3o
Imposto\u0020Sob\u0020o\u0020Lucro=Imposto\u0020Sob\u0020o\u0020Lucro
Unidades\u0020com\u0020permiss\u00e3o\u0020de\u0020acesso\u0020para\u0020o\u0020operador=Unidades\u0020com\u0020permiss\u00e3o\u0020de\u0020acesso\u0020para\u0020o\u0020operador
Unidades\u0020sem\u0020permiss\u00e3o\u0020de\u0020acesso\u0020para\u0020o\u0020operador=Unidades\u0020sem\u0020permiss\u00e3o\u0020de\u0020acesso\u0020para\u0020o\u0020operador
Margem=Margem
Unidades\u0020sem\u0020or\u00e7amento\u0020e\u0020sem\u0020rela\u00e7\u00e3o\u0020com\u0020o\u0020operador\u002e=Unidades\u0020sem\u0020or\u00e7amento\u0020e\u0020sem\u0020rela\u00e7\u00e3o\u0020com\u0020o\u0020operador\u002e
Unidades\u0020sem\u0020or\u00e7amento\u0020que\u0020est\u00e3o\u0020relacionadas\u0020ao\u0020operador\u002e=Unidades\u0020sem\u0020or\u00e7amento\u0020que\u0020est\u00e3o\u0020relacionadas\u0020ao\u0020operador\u002e
Unidades\u0020com\u0020or\u00e7amento\u0020e\u0020sem\u0020rela\u00e7\u00e3o\u0020com\u0020o\u0020operador\u002e=Unidades\u0020com\u0020or\u00e7amento\u0020e\u0020sem\u0020rela\u00e7\u00e3o\u0020com\u0020o\u0020operador\u002e
Unidades\u0020com\u0020or\u00e7amento\u0020que\u0020est\u00e3o\u0020relacionadas\u0020ao\u0020operador\u002e=Unidades\u0020com\u0020or\u00e7amento\u0020que\u0020est\u00e3o\u0020relacionadas\u0020ao\u0020operador\u002e
Taxa\u0020Adm=Taxa\u0020Adm
FATURAMENTO=Faturamento
DESPLANCENTR=Despesas\u0020Lanc\u002e\u0020Entrada
FATUBRUTO=Faturamento
IMPOSTO=Imposto
IMPOSTOARECUPERAR=Imposto\u0020a\u0020Recuperar
FATLIQUIDO=Faturamento\u0020L\u00edquido
TAXAADM=Taxa\u0020Administrativa
CONSUMO=Consumo
MARGEMCONTRIB=Margem\u0020de\u0020Contribui\u00e7\u00e3o
DESPESATOTAL=Despesas
DESPESA=Despesas
DESPDIVERSA=Despesas\u0020Diversas
DESPENTRADA=Despesas\u0020de\u0020Entrada
DESPMATRIZ=Despesas\u0020da\u0020Matriz
MAOOBRA=M\u00e3o\u0020de\u0020Obra
FATLUCRO=Resultado
DEPRECIACAO=Deprecia\u00e7\u00e3o
INVESTIMENTO=Investimento
IMPOSTOSOBLUCRO=Imposto\u0020Sob\u0020o\u0020Lucro
RESULTADO=Resultado\u0020Total
ITEM=Item
VERSAO=Vers\u00e3o
DESCPERIODOANUAL=Anual
DESCPERIODOSEM=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Semestre
DESCPERIODOQUA=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Quadrimestre
DESCPERIODOTRI=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Trimestre
DESCPERIODOBIM=\u005f\u005fNRPERIODO\u005f\u005f\u00b0\u0020Bimestre
DESCPERIODOMEN=Mensal
JANEIRO=Janeiro
FEVEREIRO=Fevereiro
MARCO=Mar\u00e7o
ABRIL=Abril
MAIO=Maio
JUNHO=Junho
JULHO=Julho
AGOSTO=Agosto
SETEMBRO=Setembro
OUTUBRO=Outubro
NOVEMBRO=Novembro
DEZEMBRO=Dezembro
CP=Unidades\u0020com\u0020permiss\u00e3o\u0020de\u0020acesso\u0020para\u0020o\u0020operador
SP=Unidades\u0020sem\u0020permiss\u00e3o\u0020de\u0020acesso\u0020para\u0020o\u0020operador
JANEIRO\u005fEXT=Janeiro\u0020de\u0020\u005f\u005fANO\u005f\u005f
FEVEREIRO\u005fEXT=Fevereiro\u0020de\u0020\u005f\u005fANO\u005f\u005f
MARCO\u005fEXT=Mar\u00e7o\u0020de\u0020\u005f\u005fANO\u005f\u005f
ABRIL\u005fEXT=Abril\u0020de\u0020\u005f\u005fANO\u005f\u005f
MAIO\u005fEXT=Maio\u0020de\u0020\u005f\u005fANO\u005f\u005f
JUNHO\u005fEXT=Junho\u0020de\u0020\u005f\u005fANO\u005f\u005f
JULHO\u005fEXT=Julho\u0020de\u0020\u005f\u005fANO\u005f\u005f
AGOSTO\u005fEXT=Agosto\u0020de\u0020\u005f\u005fANO\u005f\u005f
SETEMBRO\u005fEXT=Setembro\u0020de\u0020\u005f\u005fANO\u005f\u005f
OUTUBRO\u005fEXT=Outubro\u0020de\u0020\u005f\u005fANO\u005f\u005f
NOVEMBRO\u005fEXT=Novembro\u0020de\u0020\u005f\u005fANO\u005f\u005f
DEZEMBRO\u005fEXT=Dezembro\u0020de\u0020\u005f\u005fANO\u005f\u005f
EMPR=Empresa
AGRUP=Agrupamento
AREA=Regional
SEGM=Segmento
SUPE=Supervisor
CONS=Lista\u0020de\u0020Unidades
ANUAL=Anual
SEMESTRAL=\u005f\u005fNRPERIODO\u005f\u005f\u0020Semestre
QUADRIMESTRAL=\u005f\u005fNRPERIODO\u005f\u005f\u0020Quadrimestre
TRIMESTRAL=\u005f\u005fNRPERIODO\u005f\u005f\u0020Trimestre
BIMESTRAL=\u005f\u005fNRPERIODO\u005f\u005f\u0020Bimestre
MENSAL=Mensal
IDPERIODOORCAANUAL=Anual
IDPERIODOORCASEM=Semestral
IDPERIODOORCAQUA=Quadrimestral
IDPERIODOORCATRI=Trimestral
IDPERIODOORCABI=Bimestral
IDPERIODOORCAMEN=Mensal
MARGEM=Margem
PARCIAL=Resultado
SEMORCASEMPERMI=Unidades\u0020sem\u0020or\u00e7amento\u0020e\u0020sem\u0020rela\u00e7\u00e3o\u0020com\u0020o\u0020operador\u002e
SEMORCACOMPERMI=Unidades\u0020sem\u0020or\u00e7amento\u0020que\u0020est\u00e3o\u0020relacionadas\u0020ao\u0020operador\u002e
COMORCASEMPERMI=Unidades\u0020com\u0020or\u00e7amento\u0020e\u0020sem\u0020rela\u00e7\u00e3o\u0020com\u0020o\u0020operador\u002e
COMORCACOMPERMI=Unidades\u0020com\u0020or\u00e7amento\u0020que\u0020est\u00e3o\u0020relacionadas\u0020ao\u0020operador\u002e
REDU\u005fFATLIQUIDO=Fat\u002e\u0020L\u00edquido
REDU\u005fTAXAADM=Taxa\u0020Adm
